.. _vSphere API 5.5: ../../../vim/version.rst#vimversionversion9

.. _vim.vm.device.VirtualController: ../../../vim/vm/device/VirtualController.rst


vim.vm.device.VirtualSATAController
===================================
  The VirtualSATAController data object type represents a SATA controller in a virtual machine.
:extends: vim.vm.device.VirtualController_
:since: `vSphere API 5.5`_

Attributes:
